@charset "utf-8";

.ceo .text {margin-top: 45px; margin-left: 30px; color:#454545; font-size:16px; line-height:2.188em; letter-spacing:-.03em;}
.ceo .text p {margin-bottom: 50px;}
.ceo .text p:last-of-type {margin-bottom: 0;}

.area .img {margin-bottom: 60px; text-align: center;}
.area .items {max-width:1460px; padding: 0 30px; display:flex; flex-wrap:wrap; margin: 0 auto;}
.area .items .item {width: 25%; padding: 0 20px;}
.area .items .item:first-of-type {padding-left: 0;}
.area .items .item:last-of-type {padding-right: 0;}
.area .items .item .con {height: 330px; background-color: #f8f8f8; text-align: center; padding: 40px 0;}
.area .items .item .con .tit {position: relative; padding-bottom: 20px; color:#195b9c; font-size:18px; line-height:1.333em; letter-spacing:-.03em;}
.area .items .item .con .tit:before {content:""; position: absolute; width: 50px; height: 2px; background: rgba(244,92,29,.3); left: 50%; bottom: 0; transform:translateX(-50%);}
.area .items .item .con ul {margin-top: 20px;}
.area .items .item .con ul li {margin-bottom: 12px; color:#454545; font-size:17px; line-height:1.333em; letter-spacing:-.03em;}
.area .text {max-width: 1460px; padding: 0 30px; margin: 100px auto 0;}
.area .text .tit {margin-bottom: 40px; text-align: center; color:#242424; font-size:35px; line-height:1.286em; letter-spacing:-.03em; font-weight: 600;}
.area .text .tit span {text-align: center; color:#195b9c; font-size:30px; line-height:1.286em; letter-spacing:-.03em; font-weight: 500;}
.area .text .txt {margin-bottom: 50px; text-align: left; color:#454545; font-size:17px; line-height:1.647em; letter-spacing:-.03em; font-weight: 500;}

.map .items {margin-top: 60px; display:flex; flex-wrap:wrap; border-top:2px solid #195b9c; border-bottom:1px solid #ddd;}
.map .items .item {padding: 40px 0; width: 25%; display: flex; flex-direction: column; justify-content: center; align-items: center; border-right:1px solid #ddd;}
.map .items .item:last-of-type {border-right:none;}
.map .items .item .icon {margin-bottom: 20px;}
.map .items .item .tit {margin-bottom: 20px; color:#242424; font-size:17px; line-height:1.286em; letter-spacing:-.03em; font-weight: 500;}
.map .items .item .txt {text-align: center; color:#454545; font-size:16px; line-height:1.375em; letter-spacing:0; font-weight: 400;}

.board-text {text-align: center; margin-bottom: 60px;}
.board-text p {color:#333; font-size:25px; line-height:1.286em; letter-spacing:0; font-weight: 500;}
.board-text p span {color:#195b9c; font-weight: 500;}